package org.examcloud.core.reports.api.client;

import org.examcloud.core.reports.api.ExamOrgReportCloudService;
import org.examcloud.core.reports.api.request.SaveExamOrgReportListReq;
import org.examcloud.core.reports.api.response.SaveExamOrgReportListResp;
import org.springframework.stereotype.Service;

@Service
public class ExamOrgReportCloudServiceClient extends AbstractCloudClientSupport implements ExamOrgReportCloudService {

	/**
	 * 
	 */
	private static final long serialVersionUID = -1438192483543226631L;

	@Override
	public SaveExamOrgReportListResp saveExamOrgReportList(SaveExamOrgReportListReq req) {
		return post("examOrgReport/saveList", req, SaveExamOrgReportListResp.class);
	}

}
